<!DOCTYPE TS><TS>
<context>
    <name>CubeDialog</name>
    <message>
        <source>restore question</source>
        <translation>Pokaż ponownie to pytanie</translation>
    </message>
    <message>
        <source>Ok</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Choose that cube that is identical to the top cube.</source>
        <translation type="obsolete">Wybierz identyczny sześcian.</translation>
    </message>
    <message>
        <source>restore answer</source>
        <translation>Pokaż ponownie odpowiedź</translation>
    </message>
    <message>
        <source>Well done! The correct answer is %1.</source>
        <translation>Dobrze! Prawidłowa odpowiedź to %1.</translation>
    </message>
    <message>
        <source>Wrong! The correct answer is %1.</source>
        <translation>Źle! Prawidłowa odpowiedź to %1.</translation>
    </message>
    <message>
        <source>Next question</source>
        <translation>Następne pytanie</translation>
    </message>
    <message>
        <source>Continue</source>
        <translation>Dalej</translation>
    </message>
    <message>
        <source>Choose the cube that is identical to the top cube.</source>
        <translation>Z czterech dolnych sześcianów wybierz ten, który jest indentyczny jak górny sześcian.</translation>
    </message>
</context>
<context>
    <name>ScoreKeeper</name>
    <message>
        <source>Score: </source>
        <translation>Wynik: </translation>
    </message>
    <message>
        <source>Question: </source>
        <translation>Pytanie: </translation>
    </message>
</context>
<context>
    <name>TestDialog</name>
    <message>
        <source>Welcome to the cube test.</source>
        <translation>Witaj w CubeTest.</translation>
    </message>
    <message>
        <source>We are going to compare cubes.</source>
        <translation>Test polega na porównywaniu sześcianów.</translation>
    </message>
    <message>
        <source>Choose the cube that is the same as the top cube. You can turn the cubes with the mouse. The six squares next to the cube are the same as the six sidex of the cube.</source>
        <translation type="obsolete">Wybierz sześcian, który jest identyczny jak pokazany na górze. Możesz obracać sześciany myszką. Sześć kwadratów obok sześcianu-pytania jest takich samych jak sześć ścian tego sześcianu.</translation>
    </message>
    <message>
        <source>Click &quot;Start&quot; to begin.</source>
        <translation>Kliknij &quot;Start&quot; żeby zacząć.</translation>
    </message>
    <message>
        <source>Difficulty </source>
        <translation>Poziom testu</translation>
    </message>
    <message>
        <source>Can I play Daddy?</source>
        <translation type="obsolete">Can I play Daddy? (b.łatwy)</translation>
    </message>
    <message>
        <source>Don&apos;t hurt my brain</source>
        <translation type="obsolete">Don&apos;t hurt my brain. (łatwy)</translation>
    </message>
    <message>
        <source>Bring &apos;em on</source>
        <translation type="obsolete">Bring &apos;em on. (średni)</translation>
    </message>
    <message>
        <source>I am cube incarnate!</source>
        <translation type="obsolete">I am cube incarnate! (trudny)</translation>
    </message>
    <message>
        <source>Style </source>
        <translation>Styl</translation>
    </message>
    <message>
        <source>Start</source>
        <translation>Start</translation>
    </message>
    <message>
        <source>Quit</source>
        <translation type="obsolete">Wyjdź</translation>
    </message>
    <message>
        <source>Please send suggestions, themes, translations, and bugsreports to jos@vandenoever.info</source>
        <translation>Prześlij, proszę, sugestie, themes, tłumaczenia i raporty o błędach (po angielsku!) do jos@vandenoever.info .</translation>
    </message>
    <message>
        <source>You&apos;ve answered %1 out of %2 questions correctly.</source>
        <translation>Odpowiedziałeś poprawnie na %1 z %2 pytań.</translation>
    </message>
    <message>
        <source>Choose the cube that is the same as the top cube. You can turn the cubes with  the mouse. The six squares next to the cube are the same as the six sides of the cube.</source>
        <translation>Wybierz sześcian identyczny jak sześcian pokazany na górze. Możesz obracać sześciany myszką. Sześć kwadratów obok górnego sześcianu pokazuje wygląd sześciu ścian tego sześcianu.</translation>
    </message>
    <message>
        <source>CubeTest is written by Jos van den Oever and released under the General Public License.</source>
        <translation>CubeTest został napisany przez Josa van den Oevera i jest rozpowszechniany na podstawie GNU General Public License.</translation>
    </message>
    <message>
        <source>Easy</source>
        <translation>Łatwy</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>Średni</translation>
    </message>
    <message>
        <source>Difficult</source>
        <translation>Trudny</translation>
    </message>
    <message>
        <source>Challenging</source>
        <translation>Bardzo trudny</translation>
    </message>
</context>
</TS>
